@charset "utf-8";


body#product #teaser {
  background-image: url(../images/common/bg_mainvisual.jpg);
}

.tableArea .tableType01 th, .tableType01 td {
    vertical-align: middle;
}

.productArea .hd02 {
  margin-bottom: 40px;
}
.productArea .hd04 {
  color: #333;
  line-height: 1.8;
}
.productItem {
  position: relative;
  padding-bottom: 100px;
}
.productItem th {
  vertical-align: middle;
}
.note {
  text-align: right;
  font-size: 1.4rem;
  line-height: 1.285;
  margin-top: 20px;
}
.colorTH th{
	background-color: #f9ebeb;
	border-right: 1px solid #fff;
	text-align: center;
  vertical-align: middle;
}
.colorTH th:last-child{
	border-right: none;
}
.cosrt{
	line-height: 1.2;
}





@media screen and (max-width: 768px) {
#mainContainer {
  padding-bottom: 15vw;
}
.productArea .hd02 {
  margin-bottom: 8vw;
}
.productItem {
  padding-bottom: 10vw;
}
.colorTH th{
	border-right: 0.3125vw solid #fff;
}
.note {
  font-size: 2.66vw;
  margin-top: 2.66vw;
}
.mgb35 {
  margin-bottom: 4.6vw !important;
}
.mgb45 {
  margin-bottom: 6vw !important;
}
}

